/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.clear{ clear:both;}

#main_frame{
width:790px;
text-align:left;
margin:0 auto;
}
#headerarea{
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-bottom:solid 1px #ccc;
margin:0 0 18px 0;
text-align:center;
}
#headerarea .headerarea_in{
width:790px;
margin:0 auto;
display:block;
padding:15px 0;
text-align:left;
}
#headerarea a{
text-decoration:none;
font-size:32px;

color:#000;
text-shadow:2px 2px 1px #ddd;
}
h1{
padding:0 8px 8px 0;
font-weight:normal;
font-size:11px;
color:#555555;
}
#side_col{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#side_col ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#side_col ul li{
padding:6px;
margin:0 0 2px 0;
background:#eee;
background: -moz-linear-gradient(top, #e9e9e9, #f9f9f9);
background: -webkit-gradient(linear, center top, center bottom, from(#e9e9e9), to(#f9f9f9));
background: linear-gradient(top center, #e9e9e9 0%, #f9f9f9 100%);
color:#333;
border:#e9e9e9 solid 1px;
}
#side_col ul li a{
color:#333;
text-decoration:underline;
}
#side_col ul li.n_title,
.n_title{
padding:12px 5px;
margin:0 0 3px 0;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
background:#409f74;
background: -moz-linear-gradient(top, #36795a, #409f74);
background: -webkit-gradient(linear, center top, center bottom, from(#36795a), to(#409f74));
background: linear-gradient(top center, #36795a 0%, #409f74 100%);
color:#fff;
border:none;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#article_unit{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/striped_pattern.jpg);
}

#article_inner h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.img_type1{
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
width:100%;
}

#article_inner,
#article_unit p{line-height:180%;}

#article_inner ul li{line-height:180%;}

#article_inner .useful li{ line-height:180%; padding-bottom:3px;}


#copy{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#copy_in{
width:790px;
margin:0 auto;
text-align:left;
}
#copy ul li{
line-height:180%;
}
#copy p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

